@charset "utf-8";
/* Banner */
.banner {
  width: 100%;
  position: relative;
  z-index:998;
  overflow: hidden;
}
.banner img{
  width: 100%;
  display: block;
}
.banner .word{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 54px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1600px) {
  .banner .word{
    font-size: 48px;
  }
}
@media (max-width: 1360px) {
  .banner .word{
    font-size: 42px;
  }
}
@media (max-width: 1024px) {
  .banner .word{
    font-size: 32px;
    bottom: 10%;
  }
}
@media (max-width: 750px) {
  .banner .word{
    display: none;
  }
}

.n-page{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.n-page.nopage{
  margin-top: 0;
}
.n-page span,
.n-page a{
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border:1px #eee solid;
  padding:0 15px;
  margin:0 4px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius: 50%;
}
.n-page span:hover,
.n-page a:hover,
.n-page span.active,
.n-page a.active{
  background: #006428;
  color: #fff;
  border-color: #006428;
}
.n-path{
  font-size: 14px;
  color:#666;
  margin:20px 0;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.n-path a{
  color:#666;
  display: flex;
  align-items: center;
}
.n-path i{
  font-size: 12px;
  display: block;
  margin:0 10px;
}
.n-path i.icon-shouye{
  margin-left:0;
}
.n-type{
  border-bottom: 1px #eee solid;
}
.n-type ul{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 100px;
}
.n-type a{
  padding:20px 0;
  display: block;
  position: relative;
}
.n-type a:after{
  content: "";
  width: 100%;
  height: 2px;
  background: #006428;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: center;
  transform: scale(0, 1);
  transition: transform 0.3s cubic-bezier(1, 0, 0, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.n-type li:hover a,
.n-type li.active a{
  font-weight: 600;
  color: #006428;
}
.n-type li:hover a:after,
.n-type li.active a:after {
  transform-origin: center;
  transform: scale(1);
}
@media (max-width: 1600px) {
  
}
@media (max-width: 1360px) {
  
}
@media (max-width: 1024px) {
  .n-page{
    margin-top: 5%;
  }
  .n-page span,
  .n-page a{
    width: 35px;
    height: 35px;
    padding:0 10px;
    margin:0 2px;
  }
  .n-path{
    margin:3% 0;
  }
  .n-type ul{
    gap: 30px;
  }
  .n-type a{
    padding: 15px 0;
  }
}
@media (max-width: 750px) {
  .n-page span,
  .n-page a{
    width:30px;
    height: 30px;
  }
  .n-type ul{
    gap: 12px;
    flex-wrap: wrap;
  }
  .n-type li{
    width: calc(33.333333% - 8px);
    text-align: center;
  }
  .n-type a{
    padding: 10px 0;
  }
}